

/* contenedor de pestaņas */
.tab-pane {
    clear: both;
    position: relative;
    border: solid 1px #FFFFFF;
}
/* fila de pestaņas */
.tab-pane .tab-row {
    background-color: #FFFFFF;
    float: left;
    position: relative;
    white-space: nowrap;
    width: 650px;
    z-index: 2;
    margin-bottom: 10px;
    overflow: hidden;
}
/* atributos para todas las pestaņas */
.tab-pane .tab-row .tab {
    background: url('../img/fndTab.gif') center left no-repeat;
    color: #2A5879;
    float: left;
    font-size: 80%;
    height: 50px;
    position: relative;
    text-align: center;
    white-space: nowrap;
    padding-left: 26px;
    padding-right: 26px;
    margin-left: -26px;

}

/* pestaņa en estado inicial */
.tab-pane .tab-row .tab a {
    color: #999999;
    cursor: hand;
}
.tab-pane .tab-row .tab a:hover{
    text-decoration: none;
    color: #5875AD;
}
/* pestaņa con foco - hover */
.tab-pane .tab-row .hover a {
    color: #5875AD;
}
/* pestaņa activa */
.tab-pane .tab-row .tab.selected a {
    color: #5875AD;
}
/* pestaņa seleccionada */
.tab-pane .tab-row .tab.selected {
    background: url('../img/fndTabSel.gif') center left no-repeat;
    color: #FFF;
    font-weight: bold;
}

.tab-pane .tab-row .tab.tab1 {
	width: 160px;
}
.tab-pane .tab-row .tab.tab2 {
	width: 135px;
}
.tab-pane .tab-row .tab.tab3 {
	width: 120px;
}
.tab-pane .tab-row .tab.tab4 {
	width: 100px;
}
.tab-pane .tab-row .tab.tab5 {
	width: 70px;
}


/* pestaņa finall */
.tab-pane .tab-row .tab.final {
    background: url('../img/fndTabVacio.gif') center left no-repeat;
    font-weight: bold;
	padding-right: 0;
}

.tab-pane .tab-row .tab b {
    font-size: 150%;
    display: block;
    margin-top: 4px;
}

/* contenido de las pestaņa */
.tab-pane .tab-page{
    clear: both;
    width: 650px;
}

.tab-pane .tab-page #cntTabCita,
.tab-pane .tab-page #cntConfirmarCitaPreviaTotal,
.tab-pane .tab-page #cntElegirFechaHora,
.tab-pane .tab-page #cntTabAccion,
.tab-pane .tab-page #cntTabCentro{
    min-height: 165px;
    outline: 1px solid #B5D2E2;
    overflow: hidden;
}
.tab-pane .tab-page .formCampoLinea {
    padding: 0px 0px 5px 0px;
}
.tab-row .num{
    font-size: 180%;
    font-weight: bold;
    display: block;
    text-align: center;
    margin: 0 0 5px 0;
}